{
	"format_version": "1.10.0",
	"animations": {
		"animation.hoh_bht.dialogue.quest_complete": {
			"loop": false,
			"animation_length": 1,
			"timeline": {
				"0.2": [
					"/dialogue change @s hoh_bht:postman_quest"
				]
			}
		},
		"animation.hoh_bht.dialogue.start_quest":{
			"loop": false,
			"animation_length": 0.2,
			"timeline": {
				"0.1":[
					"/dialogue open @s @p hoh_bht:start_quest"
				]
			}
		},
		"animation.hoh_bht.dialogue.start_quest_researcher":{
			"loop": false,
			"animation_length": 0.2,
			"timeline": {
				"0.1":[
						"/dialogue change @s hoh_bht:start_quest_researcher"
				]
			}
		},
		"animation.hoh_bht.dialogue.start_quest_miner":{
			"loop": false,
			"animation_length": 0.2,
			"timeline": {
				"0.1":[
						"/dialogue change @s hoh_bht:start_quest_miner"
				]
			}
		},
		"animation.hoh_bht.dialogue.start_quest_shady":{
			"loop": false,
			"animation_length": 0.2,
			"timeline": {
				"0.1":[
						"/dialogue change @s hoh_bht:start_quest_shady"
				]
			}
		}
	}
}